読者です 読者をやめる 読者になる 読者になる

Ruby

プログラミングRuby1.9 & Railsによるアジャイルアプリケーション開発 第3版

約2年ぶりにRubyとRailsを勉強してみることにしました。 以前、使っていた頃はRubyは1.8.x、Railsが1.2.x。 今は、Rubyが1.9.x、Railsが3.0.xです。 仕様もかなり変わっているし、基本から勉強し直すために3冊ほど本を購入しました。 プログラミングRuby1.9 …

ruby-1.9.1 install for Snow Leopard

インストールしたので簡単にメモします。 $> curl ftp://ftp.ruby-lang.org/pub/ruby/1.9/ruby-1.9.1-p378.tar.gz -o ruby-1.9.1-p378.tar.gz $> tar zxvf ruby-1.9.1-p378.tar.gz $> cd ruby-1.9.1-p378 $> ./configure $> sudo make $> sudo make install.…